Index: src/apps/drivesetup/PartitionList.cpp
===================================================================
--- src/apps/drivesetup/PartitionList.cpp	(Revision 34761)
+++ src/apps/drivesetup/PartitionList.cpp	(Arbeitskopie)
@@ -249,11 +249,11 @@
 {
 	AddColumn(new PartitionColumn("Device", 150, 50, 500,
 		B_TRUNCATE_MIDDLE), kDeviceColumn);
-	AddColumn(new PartitionColumn("Filesystem", 100, 50, 500,
+	AddColumn(new PartitionColumn("File system", 100, 50, 500,
 		B_TRUNCATE_MIDDLE), kFilesystemColumn);
-	AddColumn(new PartitionColumn("Volume Name", 130, 50, 500,
+	AddColumn(new PartitionColumn("Volume name", 130, 50, 500,
 		B_TRUNCATE_MIDDLE), kVolumeNameColumn);
-	AddColumn(new PartitionColumn("Mounted At", 100, 50, 500,
+	AddColumn(new PartitionColumn("Mounted at", 100, 50, 500,
 		B_TRUNCATE_MIDDLE), kMountedAtColumn);
 	AddColumn(new PartitionColumn("Size", 100, 50, 500,
 		B_TRUNCATE_END, B_ALIGN_RIGHT), kSizeColumn);
Index: src/apps/drivesetup/MainWindow.cpp
===================================================================
--- src/apps/drivesetup/MainWindow.cpp	(Revision 34761)
+++ src/apps/drivesetup/MainWindow.cpp	(Arbeitskopie)
@@ -164,7 +164,7 @@
 	fFormatMI = new BMenuItem("Format (not implemented)",
 		new BMessage(MSG_FORMAT));
 	fEjectMI = new BMenuItem("Eject", new BMessage(MSG_EJECT), 'E');
-	fSurfaceTestMI = new BMenuItem("Surface Test (not implemented)",
+	fSurfaceTestMI = new BMenuItem("Surface test (not implemented)",
 		new BMessage(MSG_SURFACE_TEST));
 	fRescanMI = new BMenuItem("Rescan", new BMessage(MSG_RESCAN));
 
@@ -174,7 +174,7 @@
 
 	fMountMI = new BMenuItem("Mount", new BMessage(MSG_MOUNT), 'M');
 	fUnmountMI = new BMenuItem("Unmount", new BMessage(MSG_UNMOUNT), 'U');
-	fMountAllMI = new BMenuItem("Mount All",
+	fMountAllMI = new BMenuItem("Mount all",
 		new BMessage(MSG_MOUNT_ALL), 'M', B_SHIFT_KEY);
 
 	// Disk menu
@@ -622,7 +622,7 @@
 		sprintf(message, "%s\n\nError: %s", helper.String(), strerror(error));
 	}
 
-	BAlert* alert = new BAlert("error", message, "Ok", NULL, NULL,
+	BAlert* alert = new BAlert("error", message, "OK", NULL, NULL,
 		B_WIDTH_FROM_WIDEST, error < B_OK ? B_STOP_ALERT : B_INFO_ALERT);
 	alert->Go(NULL);
 }
@@ -642,7 +642,7 @@
 
 	BPartition* partition = disk->FindDescendant(selectedPartition);
 	if (!partition) {
-		_DisplayPartitionError("Unable to find the selected partition by id.");
+		_DisplayPartitionError("Unable to find the selected partition by ID.");
 		return;
 	}
 
@@ -673,7 +673,7 @@
 
 	BPartition* partition = disk->FindDescendant(selectedPartition);
 	if (!partition) {
-		_DisplayPartitionError("Unable to find the selected partition by id.");
+		_DisplayPartitionError("Unable to find the selected partition by ID.");
 		return;
 	}
 
@@ -757,7 +757,7 @@
 
 	BPartition* partition = disk->FindDescendant(selectedPartition);
 	if (!partition) {
-		_DisplayPartitionError("Unable to find the selected partition by id.");
+		_DisplayPartitionError("Unable to find the selected partition by ID.");
 		return;
 	}
 
@@ -801,9 +801,9 @@
 
 	// allow BFS only, since our parameter string
 	// construction only handles BFS at the moment
-	if (diskSystemName != "Be File System"
-		&& diskSystemName != "Intel Partition Map"
-		&& diskSystemName != "Intel Extended Partition") {
+	if (diskSystemName != "Be file system"
+		&& diskSystemName != "Intel partition map"
+		&& diskSystemName != "Intel extended partition") {
 		_DisplayPartitionError("Don't know how to construct parameters "
 			"for this file system.");
 		return;
@@ -819,14 +819,14 @@
 
 	BString name;
 	BString parameters;
-	if (diskSystemName == "Be File System") {
+	if (diskSystemName == "Be file system") {
 		InitParamsPanel* panel = new InitParamsPanel(this, diskSystemName,
 			partition);
 		if (panel->Go(name, parameters) == GO_CANCELED)
 			return;
-	} else if (diskSystemName == "Intel Partition Map") {
+	} else if (diskSystemName == "Intel partition map") {
 		// TODO: parameters?
-	} else if (diskSystemName == "Intel Extended Partition") {
+	} else if (diskSystemName == "Intel extended partition") {
 		// TODO: parameters?
 	}
 
@@ -862,9 +862,9 @@
 		message << "All data on the partition";
 	if (previousName.Length() > 0)
 		message << " \"" << previousName << "\"";
-	message << " will be irrevertably lost if you do so!";
+	message << " will be irretrievably lost if you do so!";
 	alert = new BAlert("final notice", message.String(),
-		"Write Changes", "Cancel", NULL, B_WIDTH_FROM_WIDEST, B_WARNING_ALERT);
+		"Write changes", "Cancel", NULL, B_WIDTH_FROM_WIDEST, B_WARNING_ALERT);
 	choice = alert->Go();
 
 	if (choice == 1)
@@ -873,7 +873,7 @@
 	// commit
 	ret = modificationPreparer.CommitModifications();
 
-	// The partition pointer is toast now! Use the partition id to
+	// The partition pointer is toast now! Use the partition ID to
 	// retrieve it again.
 	partition = disk->FindDescendant(selectedPartition);
 
@@ -969,9 +969,9 @@
 	BString message = "Are you sure you want to write the changes back to "
 		"disk now?\n\n";
 	message << "All data on the partition";
-	message << " will be irrevertably lost if you do so!";
+	message << " will be irretrievably lost if you do so!";
 	BAlert* alert = new BAlert("final notice", message.String(),
-		"Write Changes", "Cancel", NULL, B_WIDTH_FROM_WIDEST, B_WARNING_ALERT);
+		"Write changes", "Cancel", NULL, B_WIDTH_FROM_WIDEST, B_WARNING_ALERT);
 	int32 choice = alert->Go();
 
 	if (choice == 1)
@@ -1018,7 +1018,7 @@
 
 	BPartition* partition = disk->FindDescendant(selectedPartition);
 	if (!partition) {
-		_DisplayPartitionError("Unable to find the selected partition by id.");
+		_DisplayPartitionError("Unable to find the selected partition by ID.");
 		return;
 	}
 
@@ -1045,9 +1045,9 @@
 	// Warn the user one more time...
 	BString message = "Are you sure you want to delete the selected ";
 	message << "partition?\n\nAll data on the partition";
-	message << " will be irrevertably lost if you do so!";
+	message << " will be irretrievably lost if you do so!";
 	BAlert* alert = new BAlert("final notice", message.String(),
-		"Delete Partition", "Cancel", NULL, B_WIDTH_FROM_WIDEST,
+		"Delete partition", "Cancel", NULL, B_WIDTH_FROM_WIDEST,
 		B_WARNING_ALERT);
 	int32 choice = alert->Go();
 
Index: src/apps/drivesetup/CreateParamsPanel.cpp
===================================================================
--- src/apps/drivesetup/CreateParamsPanel.cpp	(Revision 34761)
+++ src/apps/drivesetup/CreateParamsPanel.cpp	(Arbeitskopie)
@@ -218,11 +218,11 @@
 	off_t size)
 {
 	// Setup the controls
-	fSizeSlider = new SizeSlider("Slider", "Partition Size", NULL, offset,
+	fSizeSlider = new SizeSlider("Slider", "Partition size:", NULL, offset,
 		offset + size);
 	fSizeSlider->SetPosition(1.0);
 
-	fNameTextControl = new BTextControl("Name Control", "Partition Name",
+	fNameTextControl = new BTextControl("Name Control", "Partition name:",
 		"", NULL);
 	if (!parent->SupportsChildName())
 		fNameTextControl->SetEnabled(false);
@@ -242,7 +242,7 @@
 			item->SetMarked(true);
 	}
 
-	fTypeMenuField = new BMenuField("Partition Type", fTypePopUpMenu, NULL);
+	fTypeMenuField = new BMenuField("Partition type:", fTypePopUpMenu, NULL);
 
 	fOKButton = new BButton("Create", new BMessage(MSG_OK));
 	fCancelButton = new BButton("Cancel", new BMessage(MSG_CANCEL));
Index: src/apps/autoraise/AutoRaiseIcon.cpp
===================================================================
--- src/apps/autoraise/AutoRaiseIcon.cpp	(Revision 34761)
+++ src/apps/autoraise/AutoRaiseIcon.cpp	(Arbeitskopie)
@@ -171,7 +171,7 @@
 	AddSeparatorItem();
 //	AddItem(new BMenuItem("Settings...", new BMessage(OPEN_SETTINGS)));
 	
-	AddItem(new BMenuItem("About "APP_NAME, new BMessage(B_ABOUT_REQUESTED)));
+	AddItem(new BMenuItem("About "APP_NAME B_UTF8_ELLIPSIS, new BMessage(B_ABOUT_REQUESTED)));
 	AddItem(new BMenuItem("Remove from tray", new BMessage(REMOVE_FROM_TRAY)));
 		
 	SetTargetForItems(tv);
@@ -543,7 +543,7 @@
 			break;
 		}
 		case B_ABOUT_REQUESTED:
-			alert = new BAlert("about box", "AutoRaise, (c) 2002, mmu_man\nEnjoy :-)", "Ok", NULL, NULL,
+			alert = new BAlert("about box", "AutoRaise, (c) 2002, mmu_man\nEnjoy :-)", "OK", NULL, NULL,
                 B_WIDTH_AS_USUAL, B_OFFSET_SPACING, B_INFO_ALERT);
 	        alert->SetShortcut(0, B_ENTER);
     	    alert->Go(NULL); // use asynchronous version
Index: src/apps/autoraise/AutoRaiseApp.cpp
===================================================================
--- src/apps/autoraise/AutoRaiseApp.cpp	(Revision 34761)
+++ src/apps/autoraise/AutoRaiseApp.cpp	(Arbeitskopie)
@@ -67,7 +67,7 @@
 	if (!_directToDeskbar)
 	{
 		printf("\nUsage: " APP_NAME " [options]\n\t--deskbar\twill not open window, will just put " APP_NAME " into tray\n\t--persist will put " APP_NAME " into tray such that it remains between bootings\n");
-		BAlert *alert = new BAlert("usage box", APP_NAME ", (c) 2002, mmu_man\nUsage: " APP_NAME " [options]\n\t--deskbar\twill not open window, will just put " APP_NAME " into tray\n\t--persist will put "APP_NAME" into tray such that it remains between bootings\n", "Ok", NULL, NULL,
+		BAlert *alert = new BAlert("usage box", APP_NAME ", (c) 2002, mmu_man\nUsage: " APP_NAME " [options]\n\t--deskbar\twill not open window, will just put " APP_NAME " into tray\n\t--persist will put "APP_NAME" into tray such that it remains between bootings\n", "OK", NULL, NULL,
             B_WIDTH_AS_USUAL, B_OFFSET_SPACING, B_INFO_ALERT);
         alert->SetShortcut(0, B_ENTER);
    	    alert->Go();
Index: src/apps/mediaplayer/MainWin.cpp
===================================================================
--- src/apps/mediaplayer/MainWin.cpp	(Revision 34761)
+++ src/apps/mediaplayer/MainWin.cpp	(Arbeitskopie)
@@ -1071,7 +1071,7 @@
 	fPlaylistMenu = new BMenu("Playlist"B_UTF8_ELLIPSIS);
 	fAudioMenu = new BMenu("Audio");
 	fVideoMenu = new BMenu("Video");
-	fVideoAspectMenu = new BMenu("Aspect Ratio");
+	fVideoAspectMenu = new BMenu("Aspect ratio");
 	fSettingsMenu = new BMenu("Settings");
 	fAudioTrackMenu = new BMenu("Track");
 	fVideoTrackMenu = new BMenu("Track");
@@ -1081,7 +1081,7 @@
 	fMenuBar->AddItem(fVideoMenu);
 	fMenuBar->AddItem(fSettingsMenu);
 
-	fFileMenu->AddItem(new BMenuItem("New Player"B_UTF8_ELLIPSIS,
+	fFileMenu->AddItem(new BMenuItem("New player"B_UTF8_ELLIPSIS,
 		new BMessage(M_FILE_NEWPLAYER), 'N'));
 	fFileMenu->AddSeparatorItem();
 
@@ -1090,12 +1090,12 @@
 	// Add recent files
 	BRecentFilesList recentFiles(10, false, NULL, kAppSig);
 	BMenuItem *item = new BMenuItem(recentFiles.NewFileListMenu(
-		"Open File"B_UTF8_ELLIPSIS, new BMessage(B_REFS_RECEIVED),
+		"Open file"B_UTF8_ELLIPSIS, new BMessage(B_REFS_RECEIVED),
 		NULL, this, 10, false, NULL, 0, kAppSig), new BMessage(M_FILE_OPEN));
 	item->SetShortcut('O', 0);
 	fFileMenu->AddItem(item);
 
-	fFileMenu->AddItem(new BMenuItem("File Info"B_UTF8_ELLIPSIS,
+	fFileMenu->AddItem(new BMenuItem("File info"B_UTF8_ELLIPSIS,
 		new BMessage(M_FILE_INFO), 'I'));
 	fFileMenu->AddItem(fPlaylistMenu);
 	fPlaylistMenu->Superitem()->SetShortcut('P', B_COMMAND_KEY);
@@ -1136,7 +1136,7 @@
 
 	fVideoMenu->AddSeparatorItem();
 
-	fVideoMenu->AddItem(new BMenuItem("Full Screen",
+	fVideoMenu->AddItem(new BMenuItem("Full screen",
 		new BMessage(M_TOGGLE_FULLSCREEN), 'F'));
 
 	fVideoMenu->AddSeparatorItem();
@@ -1144,10 +1144,10 @@
 	_SetupVideoAspectItems(fVideoAspectMenu);
 	fVideoMenu->AddItem(fVideoAspectMenu);
 
-	fNoInterfaceMenuItem = new BMenuItem("No Interface",
+	fNoInterfaceMenuItem = new BMenuItem("No interface",
 		new BMessage(M_TOGGLE_NO_INTERFACE), 'B');
 	fSettingsMenu->AddItem(fNoInterfaceMenuItem);
-	fSettingsMenu->AddItem(new BMenuItem("Always on Top",
+	fSettingsMenu->AddItem(new BMenuItem("Always on top",
 		new BMessage(M_TOGGLE_ALWAYS_ON_TOP), 'T'));
 	fSettingsMenu->AddSeparatorItem();
 	item = new BMenuItem("Settings"B_UTF8_ELLIPSIS,
@@ -1176,12 +1176,12 @@
 	// "Stream Settings" and "16 : 9" if the stream settings happen to
 	// be "16 : 9".
 
-	menu->AddItem(item = new BMenuItem("Stream Settings",
+	menu->AddItem(item = new BMenuItem("Stream settings",
 		new BMessage(M_ASPECT_SAME_AS_SOURCE)));
 	item->SetMarked(widthAspect == fWidthAspect
 		&& heightAspect == fHeightAspect);
 
-	menu->AddItem(item = new BMenuItem("No Aspect Correction",
+	menu->AddItem(item = new BMenuItem("No aspect correction",
 		new BMessage(M_ASPECT_NO_DISTORTION)));
 	item->SetMarked(width == fWidthAspect && height == fHeightAspect);
 
@@ -1546,18 +1546,18 @@
 	printf("Show context menu\n");
 	BPopUpMenu *menu = new BPopUpMenu("context menu", false, false);
 	BMenuItem *item;
-	menu->AddItem(item = new BMenuItem("Full Screen",
+	menu->AddItem(item = new BMenuItem("Full screen",
 		new BMessage(M_TOGGLE_FULLSCREEN), 'F'));
 	item->SetMarked(fIsFullscreen);
 	item->SetEnabled(fHasVideo);
 
-	BMenu* aspectSubMenu = new BMenu("Aspect Ratio");
+	BMenu* aspectSubMenu = new BMenu("Aspect ratio");
 	_SetupVideoAspectItems(aspectSubMenu);
 	aspectSubMenu->SetTargetForItems(this);
 	menu->AddItem(item = new BMenuItem(aspectSubMenu));
 	item->SetEnabled(fHasVideo);
 
-	menu->AddItem(item = new BMenuItem("No Interface",
+	menu->AddItem(item = new BMenuItem("No interface",
 		new BMessage(M_TOGGLE_NO_INTERFACE), 'B'));
 	item->SetMarked(fNoInterface);
 	item->SetEnabled(fHasVideo);
@@ -1565,8 +1565,8 @@
 	menu->AddSeparatorItem();
 
 	// Add track selector menus
-	BMenu* audioTrackMenu = new BMenu("Audio Track");
-	BMenu* videoTrackMenu = new BMenu("Video Track");
+	BMenu* audioTrackMenu = new BMenu("Audio track");
+	BMenu* videoTrackMenu = new BMenu("Video track");
 	_SetupTrackMenus(audioTrackMenu, videoTrackMenu);
 
 	audioTrackMenu->SetTargetForItems(this);
Index: src/apps/mediaplayer/InfoWin.cpp
===================================================================
--- src/apps/mediaplayer/InfoWin.cpp	(Revision 34761)
+++ src/apps/mediaplayer/InfoWin.cpp	(Arbeitskopie)
@@ -1,7 +1,7 @@
 /*
  * InfoWin.cpp - Media Player for the Haiku Operating System
  *
- * Copyright (C) 2006 Marcus Overhagen <marcus@overhagen.de>
+ * Copyright (C) 2006-2009 Marcus Overhagen <marcus@overhagen.de>
  *
  * This program is free software; you can redistribute it and/or
  * modify it under the terms of the GNU General Public License
@@ -415,7 +415,7 @@
 		fContentsView->Insert(s.String());
 		// TODO: demux/video/audio/... perfs (Kb/s)
 
-		fLabelsView->Insert("Display Mode\n");
+		fLabelsView->Insert("Display mode\n");
 		if (fController->IsOverlayActive())
 			fContentsView->Insert("Overlay\n");
 		else
Index: src/apps/mediaplayer/settings/SettingsWindow.cpp
===================================================================
--- src/apps/mediaplayer/settings/SettingsWindow.cpp	(Revision 34761)
+++ src/apps/mediaplayer/settings/SettingsWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku. All rights reserved.
+ * Copyright 2008-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -46,7 +46,7 @@
 #define BUTTONHEIGHT 20
 
 SettingsWindow::SettingsWindow(BRect frame)
- 	: BWindow(frame, "MediaPlayer Settings", B_FLOATING_WINDOW_LOOK,
+ 	: BWindow(frame, "MediaPlayer settings", B_FLOATING_WINDOW_LOOK,
  		B_FLOATING_APP_WINDOW_FEEL,
  		B_ASYNCHRONOUS_CONTROLS | B_NOT_ZOOMABLE | B_NOT_RESIZABLE
 #ifdef __HAIKU__
@@ -115,7 +115,7 @@
 	BButton* cancelButton = new BButton("cancel", "Cancel", 
 		new BMessage(M_SETTINGS_CANCEL));
 
-	BButton* okButton = new BButton("ok", "Ok",
+	BButton* okButton = new BButton("ok", "OK",
 		new BMessage(M_SETTINGS_SAVE));
 	okButton->MakeDefault(true);
 
Index: src/apps/mediaplayer/media_node_framework/NodeManager.cpp
===================================================================
--- src/apps/mediaplayer/media_node_framework/NodeManager.cpp	(Revision 34761)
+++ src/apps/mediaplayer/media_node_framework/NodeManager.cpp	(Arbeitskopie)
@@ -1,6 +1,6 @@
 /*	
- * Copyright (c) 2000-2008, Ingo Weinhold <ingo_weinhold@gmx.de>,
- * Copyright (c) 2000-2008, Stephan Aßmus <superstippi@gmx.de>,
+ * Copyright (c) 2000-2009, Ingo Weinhold <ingo_weinhold@gmx.de>,
+ * Copyright (c) 2000-2009, Stephan Aßmus <superstippi@gmx.de>,
  * All Rights Reserved. Distributed under the terms of the MIT license.
  */
 #include "NodeManager.h"
@@ -315,7 +315,7 @@
 	bool useOverlays)
 {
 	// create the video producer node
-	fVideoProducer = new VideoProducer(NULL, "MediaPlayer Video Out", 0,
+	fVideoProducer = new VideoProducer(NULL, "MediaPlayer video out", 0,
 		this, fVideoSupplier);
 	
 	// register the producer node
@@ -331,7 +331,7 @@
 	fVideoConnection.producer = fVideoProducer->Node();
 
 	// create the video consumer node
-	fVideoConsumer = new VideoConsumer("MediaPlayer Video In", NULL, 0, this,
+	fVideoConsumer = new VideoConsumer("MediaPlayer video in", NULL, 0, this,
 		fVideoTarget);
 	
 	// register the consumer node
@@ -448,7 +448,7 @@
 status_t
 NodeManager::_SetUpAudioNodes(float audioFrameRate, uint32 audioChannels)
 {
-	fAudioProducer = new AudioProducer("MediaPlayer Audio Out", fAudioSupplier);
+	fAudioProducer = new AudioProducer("MediaPlayer audio out", fAudioSupplier);
 	fAudioProducer->SetPeakListener(fPeakListener);
 	fStatus = fMediaRoster->RegisterNode(fAudioProducer);
 	if (fStatus != B_OK) {
Index: src/apps/mediaplayer/playlist/ImportPLItemsCommand.cpp
===================================================================
--- src/apps/mediaplayer/playlist/ImportPLItemsCommand.cpp	(Revision 34761)
+++ src/apps/mediaplayer/playlist/ImportPLItemsCommand.cpp	(Arbeitskopie)
@@ -44,7 +44,7 @@
 	fNewCount = temp.CountItems();
 	if (fNewCount <= 0) {
 		BAlert* alert = new BAlert("Nothing to Play", "None of the files "
-			"you wanted to play appear to be media files.", "Ok");
+			"you wanted to play appear to be media files.", "OK");
 		alert->Go(NULL);
 		return;
 	}
Index: src/apps/mediaplayer/playlist/PlaylistWindow.cpp
===================================================================
--- src/apps/mediaplayer/playlist/PlaylistWindow.cpp	(Revision 34761)
+++ src/apps/mediaplayer/playlist/PlaylistWindow.cpp	(Arbeitskopie)
@@ -228,7 +228,7 @@
 	menuBar->AddItem(fileMenu);
 	fileMenu->AddItem(new BMenuItem("Open"B_UTF8_ELLIPSIS,
 		new BMessage(M_PLAYLIST_OPEN), 'O'));
-	fileMenu->AddItem(new BMenuItem("Save As"B_UTF8_ELLIPSIS,
+	fileMenu->AddItem(new BMenuItem("Save as"B_UTF8_ELLIPSIS,
 		new BMessage(M_PLAYLIST_SAVE_AS), 'S', B_SHIFT_KEY));
 //	fileMenu->AddItem(new BMenuItem("Save",
 //		new BMessage(M_PLAYLIST_SAVE), 'S'));
@@ -249,9 +249,9 @@
 	editMenu->AddSeparatorItem();
 	editMenu->AddItem(new BMenuItem("Remove (Del)",
 		new BMessage(M_PLAYLIST_REMOVE)/*, B_DELETE, 0*/));
-	editMenu->AddItem(new BMenuItem("Remove and Put into Trash",
+	editMenu->AddItem(new BMenuItem("Remove and put into Trash",
 		new BMessage(M_PLAYLIST_REMOVE_AND_PUT_INTO_TRASH), 'T'));
-	editMenu->AddItem(new BMenuItem("Remove All",
+	editMenu->AddItem(new BMenuItem("Remove all",
 		new BMessage(M_PLAYLIST_EMPTY), 'N'));
 
 	menuBar->AddItem(editMenu);
@@ -292,7 +292,7 @@
 static void
 display_save_alert(const char* message)
 {
-	BAlert* alert = new BAlert("Save Error", message, "Ok", NULL, NULL,
+	BAlert* alert = new BAlert("Save error", message, "OK", NULL, NULL,
 		B_WIDTH_AS_USUAL, B_STOP_ALERT);
 	alert->Go(NULL);
 }
@@ -315,7 +315,7 @@
 	if (message->FindRef("directory", &ref) != B_OK
 		|| message->FindString("name", &name) != B_OK) {
 		display_save_alert("Internal error (malformed message). "
-			"Saving the Playlist failed.");
+			"Saving the playlist failed.");
 		return;
 	}
 
@@ -328,7 +328,7 @@
 		|| origPath.Append(name) != B_OK
 		|| tempPath.Append(tempName.String()) != B_OK) {
 		display_save_alert("Internal error (out of memory). "
-			"Saving the Playlist failed.");
+			"Saving the playlist failed.");
 		return;
 	}
 
@@ -336,7 +336,7 @@
 	BEntry tempEntry(tempPath.Path());
 	if (origEntry.InitCheck() != B_OK || tempEntry.InitCheck() != B_OK) {
 		display_save_alert("Internal error (out of memory). "
-			"Saving the Playlist failed.");
+			"Saving the playlist failed.");
 		return;
 	}
 
@@ -393,7 +393,7 @@
 	AutoLocker<Playlist> lock(fPlaylist);
 	if (!lock.IsLocked()) {
 		display_save_alert("Internal error (locking failed). "
-			"Saving the Playlist failed.");
+			"Saving the playlist failed.");
 		return;
 	}
 
Index: src/apps/mediaplayer/playlist/RemovePLItemsCommand.cpp
===================================================================
--- src/apps/mediaplayer/playlist/RemovePLItemsCommand.cpp	(Revision 34761)
+++ src/apps/mediaplayer/playlist/RemovePLItemsCommand.cpp	(Arbeitskopie)
@@ -109,10 +109,10 @@
 				message << "All ";
 			else
 				message << "Some ";
-			message << "files could not be moved into the Trash.\n\n";
+			message << "files could not be moved into Trash.\n\n";
 			message << "Error: " << strerror(moveError);
 			(new BAlert("Move Into Trash Error", message.String(),
-				"Ok", NULL, NULL, B_WIDTH_AS_USUAL,
+				"OK", NULL, NULL, B_WIDTH_AS_USUAL,
 				B_WARNING_ALERT))->Go(NULL);
 		}
 	}
Index: src/apps/mediaplayer/MainApp.cpp
===================================================================
--- src/apps/mediaplayer/MainApp.cpp	(Revision 34761)
+++ src/apps/mediaplayer/MainApp.cpp	(Arbeitskopie)
@@ -2,7 +2,7 @@
  * MainApp.cpp - Media Player for the Haiku Operating System
  *
  * Copyright (C) 2006 Marcus Overhagen <marcus@overhagen.de>
- * Copyright (C) 2008 Stephan Aßmus <superstippi@gmx.de> (MIT Ok)
+ * Copyright (C) 2009 Stephan Aßmus <superstippi@gmx.de> (MIT Ok)
  *
  * This program is free software; you can redistribute it and/or
  * modify it under the terms of the GNU General Public License
@@ -80,8 +80,8 @@
 
 	if (!fMediaServerRunning || !fMediaAddOnServerRunning) {
 		BAlert* alert = new BAlert("start_media_server",
-			"It appears the Media Server is not running.\n"
-			"Would you like to start it ?", "Quit", "Start Media Server", NULL,
+			"It appears the media server is not running.\n"
+			"Would you like to start it ?", "Quit", "Start media server", NULL,
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		if (alert->Go() == 0) {
 			PostMessage(B_QUIT_REQUESTED);
@@ -344,7 +344,7 @@
 void
 MainApp::AboutRequested()
 {
-	BAlert* alert = new BAlert("about", NAME"\n\n Written by Marcus Overhagen "
+	BAlert* alert = new BAlert("about", NAME"\n\nWritten by Marcus Overhagen "
 		", Stephan Aßmus and Frederik Modéen", "Thanks");
 	alert->SetFeel(B_FLOATING_ALL_WINDOW_FEEL);
 		// Make sure it is on top of any player windows that may have the
@@ -586,7 +586,7 @@
 	}
 
 	// set descriptions
-	ret = mime.SetShortDescription("MediaPlayer Playlist");
+	ret = mime.SetShortDescription("MediaPlayer playlist");
 	if (ret != B_OK) {
 		fprintf(stderr, "Could not set short description of mime type: %s\n",
 			strerror(ret));
Index: src/apps/networkstatus/NetworkStatusView.cpp
===================================================================
--- src/apps/networkstatus/NetworkStatusView.cpp	(Revision 34761)
+++ src/apps/networkstatus/NetworkStatusView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -43,7 +43,7 @@
 
 static const char *kStatusDescriptions[] = {
 	"Unknown",
-	"No Link",
+	"No link",
 	"No stateful configuration",
 	"Configuring",
 	"Ready"
@@ -346,7 +346,7 @@
 		text += address;
 	}
 
-	BAlert* alert = new BAlert(name, text.String(), "Ok");
+	BAlert* alert = new BAlert(name, text.String(), "OK");
 	BTextView* view = alert->TextView();
 	BFont font;
 
@@ -382,7 +382,7 @@
 	menu->AddSeparatorItem();
 	//menu->AddItem(new BMenuItem("About NetworkStatus" B_UTF8_ELLIPSIS,
 	//	new BMessage(B_ABOUT_REQUESTED)));
-	menu->AddItem(new BMenuItem("Open Networks Preferences" B_UTF8_ELLIPSIS,
+	menu->AddItem(new BMenuItem("Open network preferences" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgOpenNetworkPreferences)));
 
 	if (fInDeskbar)
@@ -399,7 +399,7 @@
 {
 	BAlert* alert = new BAlert("about", "NetworkStatus\n"
 		"\twritten by Axel Dörfler and Hugo Santos\n"
-		"\tCopyright 2007, Haiku, Inc.\n", "Ok");
+		"\tCopyright 2007, Haiku, Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
@@ -512,11 +512,11 @@
 {
 	status_t status = be_roster->Launch("application/x-vnd.Haiku-Network");
 	if (status != B_OK && status != B_ALREADY_RUNNING) {
-		BString errorMessage("Launching the Network preflet failed.\n\n"
+		BString errorMessage("Launching the network preflet failed.\n\n"
 			"Error: ");
 		errorMessage << strerror(status);
 		BAlert* alert = new BAlert("launch error", errorMessage.String(),
-			"Ok");
+			"OK");
 
 		// asynchronous alert in order to not block replicant host application
 		alert->Go(NULL);
Index: src/apps/midiplayer/MidiPlayerWindow.cpp
===================================================================
--- src/apps/midiplayer/MidiPlayerWindow.cpp	(Revision 34761)
+++ src/apps/midiplayer/MidiPlayerWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,6 @@
 /*
- * Copyright (c) 2004 Matthijs Hollemans
+ * Copyright (c) 2004, Matthijs Hollemans
+ * Copyright (c) 2009, Haiku, Inc. All rights reserved.
  * 
  * Permission is hereby granted, free of charge, to any person obtaining a 
  * copy of this software and associated documentation files (the "Software"), 
@@ -192,7 +193,7 @@
 
 	inputPopUp->AddItem(inputOff);
 
-	inputMenu = new BMenuField("Live Input:", inputPopUp, NULL);
+	inputMenu = new BMenuField("Live input:", inputPopUp, NULL);
 }
 
 //------------------------------------------------------------------------------
@@ -211,7 +212,7 @@
 		"Garage", new BMessage(MSG_REVERB_GARAGE));
 
 	reverbIgor = new BMenuItem(
-		"Igor's Lab", new BMessage(MSG_REVERB_IGOR));
+		"Igor's lab", new BMessage(MSG_REVERB_IGOR));
 
 	reverbCavern = new BMenuItem(
 		"Cavern", new BMessage(MSG_REVERB_CAVERN));
@@ -397,7 +398,7 @@
 		scopeView->Invalidate();
 
 		(new BAlert(
-			NULL, "Could not load song", "Okay", NULL, NULL,
+			NULL, "Could not load song", "OK", NULL, NULL,
 			B_WIDTH_AS_USUAL, B_STOP_ALERT))->Go();
 	}
 }
Index: src/apps/activitymonitor/ActivityMonitor.cpp
===================================================================
--- src/apps/activitymonitor/ActivityMonitor.cpp	(Revision 34761)
+++ src/apps/activitymonitor/ActivityMonitor.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2008-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -63,7 +63,7 @@
 {
 	BAlert *alert = new BAlert("about", "ActivityMonitor\n"
 		"\twritten by Axel Dörfler\n"
-		"\tCopyright 2008, Haiku Inc.\n", "Ok");
+		"\tCopyright 2008, Haiku Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/activitymonitor/ActivityWindow.cpp
===================================================================
--- src/apps/activitymonitor/ActivityWindow.cpp	(Revision 34761)
+++ src/apps/activitymonitor/ActivityWindow.cpp	(Arbeitskopie)
@@ -116,7 +116,7 @@
 	BMenu* menu = new BMenu("File");
 	BMenuItem* item;
 
-	menu->AddItem(new BMenuItem("Add View", new BMessage(kMsgAddView)));
+	menu->AddItem(new BMenuItem("Add graph", new BMessage(kMsgAddView)));
 	menu->AddSeparatorItem();
 
 	menu->AddItem(item = new BMenuItem("About ActivityMonitor" B_UTF8_ELLIPSIS,
Index: src/apps/activitymonitor/ActivityView.cpp
===================================================================
--- src/apps/activitymonitor/ActivityView.cpp	(Revision 34761)
+++ src/apps/activitymonitor/ActivityView.cpp	(Arbeitskopie)
@@ -978,7 +978,7 @@
 	BPopUpMenu *menu = new BPopUpMenu(B_EMPTY_STRING, false, false);
 	menu->SetFont(be_plain_font);
 
-	BMenu* additionalMenu = new BMenu("Additional Items");
+	BMenu* additionalMenu = new BMenu("Additional items");
 	additionalMenu->SetFont(be_plain_font);
 
 	SystemInfo info;
@@ -1005,7 +1005,7 @@
 
 	menu->AddItem(new BMenuItem(additionalMenu));
 	menu->AddSeparatorItem();
-	menu->AddItem(new BMenuItem(fShowLegend ? "Hide Legend" : "Show Legend",
+	menu->AddItem(new BMenuItem(fShowLegend ? "Hide legend" : "Show legend",
 		new BMessage(kMsgToggleLegend)));
 
 	menu->SetTargetForItems(this);
@@ -1016,7 +1016,7 @@
 		menu->AddSeparatorItem();
 		BMessage* message = new BMessage(kMsgRemoveView);
 		message->AddPointer("view", this);
-		menu->AddItem(item = new BMenuItem("Remove View", message));
+		menu->AddItem(item = new BMenuItem("Remove graph", message));
 		item->SetTarget(window);
 	}
 
Index: src/apps/activitymonitor/SettingsWindow.cpp
===================================================================
--- src/apps/activitymonitor/SettingsWindow.cpp	(Revision 34761)
+++ src/apps/activitymonitor/SettingsWindow.cpp	(Arbeitskopie)
@@ -70,9 +70,9 @@
 
 		bigtime_t interval = kUpdateIntervals[level];
 		if ((interval % 1000) == 0)
-			snprintf(fText, sizeof(fText), "%lld secs", interval / 1000);
+			snprintf(fText, sizeof(fText), "%lld sec.", interval / 1000);
 		else
-			snprintf(fText, sizeof(fText), "%lld msecs", interval);
+			snprintf(fText, sizeof(fText), "%lld ms", interval);
 
 		return fText;
 	}
Index: src/apps/cortex/MediaRoutingView/MediaRoutingView.cpp
===================================================================
--- src/apps/cortex/MediaRoutingView/MediaRoutingView.cpp	(Revision 34761)
+++ src/apps/cortex/MediaRoutingView/MediaRoutingView.cpp	(Arbeitskopie)
@@ -911,14 +911,14 @@
 	BMenuItem *item;
 	BMessage *message = new BMessage(M_LAYOUT_CHANGED);
 	message->AddInt32("layout", M_ICON_VIEW);
-	menu->AddItem(item = new BMenuItem("Icon View", message));
+	menu->AddItem(item = new BMenuItem("Icon view", message));
 	if (m_layout == M_ICON_VIEW)
 	{
 		item->SetMarked(true);
 	}
 	message = new BMessage(M_LAYOUT_CHANGED);
 	message->AddInt32("layout", M_MINI_ICON_VIEW);
-	menu->AddItem(item = new BMenuItem("Mini Icon View", message));
+	menu->AddItem(item = new BMenuItem("Mini icon view", message));
 	if (m_layout == M_MINI_ICON_VIEW)
 	{
 		item->SetMarked(true);
@@ -926,10 +926,10 @@
 	menu->AddSeparatorItem();
 
 	// add 'CleanUp' command
-	menu->AddItem(new BMenuItem("Clean Up", new BMessage(M_CLEANUP_REQUESTED), 'K'));
+	menu->AddItem(new BMenuItem("Clean up", new BMessage(M_CLEANUP_REQUESTED), 'K'));
 
 	// add 'Select All' command
-	menu->AddItem(new BMenuItem("Select All", new BMessage(M_SELECT_ALL), 'A'));
+	menu->AddItem(new BMenuItem("Select all", new BMessage(M_SELECT_ALL), 'A'));
 
 	menu->SetTargetForItems(this);
 	ConvertToScreen(&point);
@@ -955,7 +955,7 @@
 	BMessenger messenger(0, Window());
 	if (!messenger.IsValid()
 	 || (messenger.SendMessage(&message) != B_OK)) {
-		BAlert *alert = new BAlert("Error", text.String(), "Ok", 0, 0,
+		BAlert *alert = new BAlert("Error", text.String(), "OK", 0, 0,
 								   B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		alert->Go();
 	}
@@ -1500,21 +1500,21 @@
 	NodeRef* videoIn = manager->videoInputNode();
 	if (videoIn)
 	{
-		group = manager->createGroup("Video Input");
+		group = manager->createGroup("Video input");
 		group->setRunMode(BMediaNode::B_RECORDING);
 		group->addNode(videoIn);
 	}
 	NodeRef* audioIn = manager->audioInputNode();
 	if (audioIn)
 	{
-		group = manager->createGroup("Audio Input");
+		group = manager->createGroup("Audio input");
 		group->setRunMode(BMediaNode::B_RECORDING);
 		group->addNode(audioIn);
 	}
 	NodeRef* videoOut = manager->videoOutputNode();
 	if (videoOut)
 	{
-		group = manager->createGroup("Video Output");
+		group = manager->createGroup("Video output");
 		group->addNode(videoOut);
 	}
 }
